compatibilité ie

Plus d'informations
il y a 2 ans 3 semaines #503 par catherine barbot
Je reviens vers vous pour un problème de compatibilité IE
Effectivement le template n'est pas compatible avec IE j'ai pourtant cocher PIE et moderniz
mais rien à faire lorsque je teste le site il n'est pas compatible avec IE
j'ai réinstallé une nouvelle base pour tester sur un Joomla tout neuf et c'est le même problème.
Pourriez vous m'aider merci bcp

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 2 ans 3 semaines - il y a 2 ans 3 semaines #505 par Support technique
Bonjour Mme Barbot,

Pour nos derniers templates, nous utilisons les nouvelles technologies CSS (Flex, Grid Layout) pour navigateurs modernes.
Du fait que Microsoft ait décidé d'abandonner le support et les mises à jour d'IE (hors sécurité) afin de laisser la place pour son nouveau navigateur EDGE.
Les différentes versions d'IE ne font plus partie de la liste dite des navigateurs modernes et ne peuvent profiter de ces nouveautés.
Cependant, vous faites référence à IE, mais pouvez-vous nous dire de quelle version s'agit-il et sur quel OS avez-vous fait vos tests ?

Bien cordialement.
Dernière édition: il y a 2 ans 3 semaines par Support technique.

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.132 secondes